No account yet?
Home arrow Amiga arrow AmigaSYS 4 AGA update - R1.2.
AmigaSYS 4 AGA update - R1.2. Print E-mail
(1 vote)
Written by Demon Cleaner   
Thursday, 16 April 2009
The AmigaSYS is a fully pre-configured AmigaOS system. To install, you'll need the original AmigaOS CD or disk (AmigaOS 3.0 or 3.1 or 3.9), after installing these, we will get the full configured system. The AmigaSYS pack contains every important program, wich could be required by the user.

The complexity and knowledge of AmigaSYS makes possible, that we can use not built-in, "other external" Amiga programs too, because after installing the system, we get a full valued AmigaOS enviroment, you can listen to music, browsing the internet, play games, watch demos, or run professional Amiga user programs.

AmigaSYS are available on the following platforms: WinUAE (Windows), E-UAE (AmigaOS4, MorphOS, Linux, MacOS), Amithlon (X86), XBOX, PocketPC and real Amiga computers (Amiga 1200/4000).


New & Bug fixes

- AmigaAMP FPU/noFPU version support integrated. 3.0/3.1/3.9
- Pointer selection, 3 different pointers to choose (right menu, prefs...), Default AmigaOS red, Hand and White. 3.0/3.1/3.9
- WinUAE mount files added (UAESCSI 0-5 for AmigaOS 3.9 installation under WinUAE). - 3.0/3.1/3.9.
- The base AmigaSYS Amiga IDE CD mount file, retested, corrected. - 3.0/3.1/3.9.
- Beta CD mount file for Amiga 4000, it should be stable with this (Amiga IDE A4000 TEST - 1.2). - 3.0/3.1/3.9.
- Checkbox and window display errors corrected after the installation of AmigaOS 3.9 BB2. - 3.9.
- 68020/68030 compatibility modes updated. - 3.0/3.1/3.9.
- Added support for Commodore Amiga 4040 CPU card. - 3.0/3.1/3.9.
- Complete French language support. - 3.0/3.1/3.9.
- Languange, spelling corrections, updates, etc. - 3.0/3.1/3.9.
- Broken AmigaSYS 4 BIOS menu repaired. - AmigaDOS
- All DBLPAL resolution errors were corrected. - 3.0/3.1/3.9.
- etc...

New applications 3.0/3.1/3.9

- AmigaAMP 2.20 FPU/NoFPU.
- Whdload 16.9.
- BareED 0.10001.
- WormWars 8.56.
- iGame 1.5.
- PlayOGG 9.9a.
- Wookiechat 2.11.
- SabreMSN 042.
- SabreMSN Smileys.
- FlashPlayer 1.5.
- MultiMedia Keyboard 4.10 Amiga68k.
- Codesets pack 6.8.

New MUI MMC

- MCC Betterstring 11.16.
- MCC TextEditor 15.28.

The package is compatible with all AmigaSYS 4 - AGA A1200/A4000 base packages.

The update works with AmigaSYS 4 systems with the following AmigaOS installations:
- Commodore AmigaOS 3.0/3.1, Amiga Forever 3.0/3.1, H&P AmigaOS 3.9, Amiga Forever 3.x, 3.9 BoingBall 1/2.

Installing

1. Extract the LHA archive with Packmaster or Filemaster, lha x,
or press F3 button on Workbench screen, and type: lha x <upgradefile> <from unpack partition>.
eg.: lha x Work:AmigaSYS4-AGA-1.2.lha Ram:, and press enter).
2. Launch the installer.

For the installation you will need at least 15Mb of free space on the System drive (System: ). + 20Mb for the extraction.


For more information, downloads and screenshots go to the homepage by clicking on the banner
logofinal_en.png
Hits: 7823
Comments (0)Add Comment

Write comment
You must be logged in to a comment. Please register if you do not have an account yet.

busy
Last Updated ( Thursday, 16 April 2009 )
 
< Prev   Next >